/***************************************/
/* MOD MODERN BB-CODE STYLE INDICATORS */
/***************************************/


/********************************************************************/
/* MOD MODERN BBCODE: OVERRIDES FOR STANDART PUNBB STYLE INDICATORS */
/********************************************************************/

DIV.txtarea label {
	padding: 0;
	margin: 0; 
}

DIV.txtarea textarea {
	border: 1px; 
	padding: 1px;
}

DIV.txtarea input.longinput {
	border: 1px; 
	padding: 2px 1px;
	margin-bottom: 5px;
}

DIV.txtarea {
	width: 95%;
}

#smileyblock {
	width: 70%;
}

#smileyblock #smileybox {
	margin: 0;
	padding: 0;
}

#smileyblock .tcl, #smileyblock .tcr {
	text-align: center;
	width: 50%;
}

/****************************************************************/
/* MOD MODERN BBCODE: TOOLBAR AND TOOLBUTTON STYLE INDICATORS */
/****************************************************************/


DIV.toolbar {
	height: 2em;
	margin-right: 5px;
	width: 99%;
	padding: 3px 1px;
}

DIV.toolbar .draghandle {
	float: left;
	width: 4px;
	height: 2em;
	margin-left: 3px;
}

DIV.toolbar .separator {
	float: left;
	width: 1px;
	height: 2em;
	margin:0 3px;
	padding: 0;
}

DIV.toolbar a.tool_btn, DIV.toolbar a.dropdown, DIV.toolbar a.dropdown_opened {
	float: left;
	padding: 3px 7px;
	margin: 0 2px 0 0;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
}

DIV.toolbar #bold {
	font-weight: bold;
}

DIV.toolbar #italic {
	font-style: italic;
}

DIV.toolbar #underline {
	text-decoration: underline;
}

DIV.toolbar #strikeout {
	text-decoration: line-through;
}

DIV.toolbar a.dropdown {
	outline: none;
	padding-right: 20px;
}

DIV.toolbar a.dropdown_opened {
	outline: none;
	overflow: hidden;
	padding-right: 20px;
}

DIV.toolbar a.dropdown:hover {
	outline: none;
}

DIV.toolbar #inctxt, DIV.toolbar #dectxt, DIV.toolbar #help {
	float: right;
	margin-right: 4px;
	outline: none;
}

/****************************************************************/
/* MOD MODERN BBCODE: POPUP PALETTE INDICATORS */
/****************************************************************/

/* 0. Common popup panel indicators */

#colorpalette #colorbtn, #smilespanel #smilesbtn, #sizepanel #sizebtn, #imgpanel #imgbtn, #listpanel #listbtn {
	float: left;
	clear: right;
	height: 4px;
	padding: 0px 7px 0px 7px;
	margin: 0;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 0;
	border-top: 0;
	margin-bottom: -1px;
	outline: none;
	padding-right: 20px;
}

#colorpalette, #smilespanel, #sizepanel, #imgpanel, #listpanel {
	position: absolute;
	display: none;
}

#colorpalette #colorcontent, #smilespanel #smilescontent, #sizepanel #sizecontent, #imgpanel #imgcontent, #listpanel #listcontent {
	padding: 1px;
}

.popupcontent_ie {
	float: left;
}

/* 1. Smileys popup panel indicators */

#smilespanel {
	width: 90px;
}

#smilespanel #adv {
	float: left;
	width: 100%;
	text-align: center;
	padding: 1px 0 5px 0;
}

#smilespanel #adv a {
	border: 0;
	background-color: inherit;
	float: none;
}

#smilespanel a {
	padding: 0;
	margin: 0;
}

#smilespanel a img {
	padding: 2px 3px;
}

/* 2. Colors popup panel indicators */

#colorpalette {
	width: 125px;
}


#colorpalette #colorcontent {
	padding: 2px 1px 1px 2px;
}

#colorpalette #colorcontent a {
	float: left;
	width: 12px;
	height: 12px;
	margin: 0 1px 1px 0;
	padding: 0;
}

/* 2. Font-sizes, Images and Lists popup panel indicators */

#sizepanel, #listpanel {
	width: 12em;
}

#imgpanel {
	width: 15em;
}

#sizepanel #sizecontent a, #imgpanel #imgcontent a, #listpanel #listcontent a {
	float: left;
	clear: left;
	width: 95%;
	margin: 0;
	padding: 2px 2px;
	display: block;
	text-decoration: none;
}

#imgpanel #imgcontent a {
	width: 96%;	
}

#sizepanel #sizecontent a:hover, #imgpanel #imgcontent a:hover, #listpanel #listcontent a:hover  {
	padding: 2px 2px;
	
}

/*******************************************************/
/* MOD MODERN BBCODE: COLORPALETTE INDICATORS (COLORS) */
/*******************************************************/

#colorblack {background: #000;}
#colorbrown {background: #930;}
#colorolive {background: #330;}
#colordarkgreen {background: #030;}
#colordarkteal {background: #036;}
#colordarkblue {background: #000080;}
#colorindigo {background: #339;}
#colorgray80 {background: #333;}
#colordarkred {background: #800000;}
#colororange {background: #F60;}
#colordarkyellow {background: #808000;}
#colorgreen {background: #008000;}
#colorteal {background: #008080;}
#colorblue {background: #00F;}
#colorbluegray {background: #669;}
#colorgray50 {background: #808080;}
#colorred {background: #F00;}
#colorlightorange {background: #F90;}
#colorlime {background: #9C0;}
#colorseagreen {background: #396;}
#coloraqua {background: #3CC;}
#colorlightblue {background: #36F;}
#colorviolet {background: #800080;}
#colorgray40 {background: #969696;}
#colorpink {background: #F0F;}
#colorgold {background: #FC0;}
#coloryellow {background: #FF0;}
#colorbrightgreen {background: #00FF00;}
#colorturquoise {background: #0FF;}
#colorskyblue {background: #0CF;}
#colorplum {background: #936;}
#colorgray25 {background: #C0C0C0;}
#colorrose {background: #F9C;}
#colortan {background: #FC9;}
#colorlightyellow {background: #FF9;}
#colorlightgreen {background: #CFC;}
#colorlightturquoise {background: #CFF;}
#colorpaleblue {background: #9CF;}
#colorlavender {background: #C9F;}
#colorwhite {background: #FFF;}

/****************************************************************/
/* MOD MODERN BBCODE: ADDITIONAL BBCODE INDICATORS */
/****************************************************************/

p.center {
	text-align: center;
}

p.right {
	text-align: right;
}

span.bbs {
	text-decoration: line-through;	
}

code {
	font-family: "Courier New";
	font-size: 110%;
}

div.postmsg ol, div.postmsg ul {
	padding: 5px;
}

div.postmsg li {
	margin-left: 30px;
	padding: 2px;
}

div.postmsg ol li {
	list-style-type: decimal;
}

div.postmsg ul li {
	list-style-type: square;
}

/****************************************************************/
/* MOD MODERN BB-CODE STYLE INDICATORS */
/****************************************************************/

/****************************************************************/
/* MOD MODERN BBCODE: OVERRIDES FOR STANDART PUNBB STYLE INDICATORS */
/****************************************************************/

#post textarea, #post input.longinput, #edit textarea, #edit input.longinput {
        border: 1px #8D7547 solid;
}

/****************************************************************/
/* MOD MODERN BBCODE: TOOLBAR AND TOOLBUTTON STYLE INDICATORS */
/****************************************************************/

DIV.toolbar {
        background: #A58853;
        border-left: 1px #8D7547 solid;
        border-top: 1px #8D7547 solid;
        border-right: 1px #8D7547 solid;
}

DIV.toolbar .draghandle {
        border-left: 2px #8D7547 dotted;
}

DIV.toolbar .separator {
        border-left: 1px #8D7547 solid;
}

DIV.toolbar a.tool_btn, DIV.toolbar a.dropdown, DIV.toolbar a.dropdown_opened {
        border: 1px #8D7547 solid;
        color: #DEDFDF;
}

DIV.toolbar a.tool_btn:visited, DIV.toolbar a.dropdown:visited, DIV.toolbar a.dropdown_opened:visited {
        color: #DEDFDF;
}

DIV.toolbar a.tool_btn:hover, DIV.toolbar a.dropdown:hover {
        border: 1px #A60000 solid;
        color: #FFF;
        background: #650000;
}

DIV.toolbar a.dropdown {
        background: url(/../../img/modern_bbcode/oxygen_arrow.png) no-repeat top right;
}

DIV.toolbar a.dropdown_opened, DIV.toolbar a.dropdown_opened:hover, DIV.toolbar a.dropdown_opened:visited {
        color: #FFF;
        border: 1px #A60000 solid;
        background: #650000 url(/../../img/modern_bbcode/oxygen_arrow_opened.png) no-repeat top right;
}

DIV.toolbar a.dropdown:hover {
        background: #650000 url(/../../img/modern_bbcode/oxygen_arrow_hover.png) no-repeat top right;
}

/****************************************************************/
/* MOD MODERN BBCODE: POPUP PALETTE INDICATORS */
/****************************************************************/

/* 0. Common popup panel indicators */

#colorpalette #colorbtn, #smilespanel #smilesbtn, #sizepanel #sizebtn, #imgpanel #imgbtn, #listpanel #listbtn {
        border-left: 1px #A60000 solid;
        border-right: 1px #A60000 solid;
        color: #650000;
        background: #650000;
}

#colorpalette #colorcontent, #smilespanel #smilescontent, #sizepanel #sizecontent, #imgpanel #imgcontent, #listpanel #listcontent {
        border: 1px #A60000 solid;
        background: #650000;
}

/* 1. Smileys popup panel indicators */

#smilespanel #adv a, #smilespanel #adv a:visited {
        color: #FFF;
}

#smilespanel #adv a:hover {
        color: #0066B9;
}

/* 2. Colors popup panel indicators */
#colorpalette #colorcontent a {
        border: 1px #2277BC solid;
}

#colorpalette #colorcontent a:hover {
        border: 1px #A60000 solid;
}

/* 3. Font-sizes, Images and Lists popup panel indicators */

#sizepanel #sizecontent a, #imgpanel #imgcontent a, #listpanel #listcontent a {
        color: #FFF;
        background: #650000;
}

#sizepanel #sizecontent a:hover, #imgpanel #imgcontent a:hover, #listpanel #listcontent a:hover  {
        color: #FFF;
        background: #A60000;
}

/****************************************************************/
/* MOD MODERN BBCODE: ADDITIONAL BBCODE INDICATORS */
/****************************************************************/

code {
        color: #B42000;
}

div.postmsg li {
        color: #666;
}

DIV.spoilerbox p {
        color: #F1F1F1;
}

DIV.spoilerbox p:hover {
        color: #333;
}

IMG.postimg {
        padding: 1px;
        margin: 2px 5px;
        border: 1px solid #A60000;
        background: #FFF;
}

DIV.postmsg a:hover IMG.postimg {
        border: 1px solid #B42000;
}